This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 565759 - [hi_IN] [libguestfs] Hindi Translations
[hi_IN] [libguestfs] Hindi Translations
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-16 02:36 EST by Rajesh Ranjan
Modified: 2015-04-21 00:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 03:06:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hindi (hi-IN) translations of libguestfs (87.67 KB, text/x-gettext-translation)
2010-02-16 02:36 EST, Rajesh Ranjan
no flags Details

  None (edit)
Description Rajesh Ranjan 2010-02-16 02:36:37 EST
Created attachment 394476 [details]
Hindi (hi-IN) translations of libguestfs

Attached Hindi translations of libguestfs!

Please, include the the attached translations in next release.
Comment 1 Richard W.M. Jones 2010-02-16 03:06:44 EST
Thanks, those are now upstream:

http://git.annexia.org/?p=libguestfs.git;a=commit;h=04ee1adc919cf70091df624cb4a087703bf599a9
Comment 2 Fedora Update System 2010-03-01 15:06:47 EST
libguestfs-1.0.85-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libguestfs-1.0.85-1.fc13
Comment 3 Fedora Update System 2010-03-02 09:21:48 EST
libguestfs-1.0.85-1.el5.5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/libguestfs-1.0.85-1.el5.5
Comment 4 Fedora Update System 2010-03-02 14:17:33 EST
libguestfs-1.0.85-1.fc12.2 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libguestfs-1.0.85-1.fc12.2
Comment 5 Fedora Update System 2010-03-05 22:45:15 EST
libguestfs-1.0.85-1.fc12.2 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-03-18 18:35:17 EDT
libguestfs-1.0.85-1.el5.5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.